.ZebraDialog *,
.ZebraDialog *:after,
.ZebraDialog *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }

.ZebraDialog {
    width: 300px;
	height:165px;
    z-index: 1001;
}

.ZebraDialog,
.ZebraDialog .ZebraDialog_Title,
.ZebraDialog .ZebraDialog_Body,
.ZebraDialog .ZebraDialog_Buttons a {
    margin: 0;
    padding: 0 0 10px 0;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 22px;
	line-height:32px;
	letter-spacing:.05em;
    text-align: left;
	color:#1b5a75;
}


.ZebraDialog .ZebraDialog_Title {
    font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:lighter;
    color: #ffffff;
	height:16px;
    background: #26a9bb;
    padding: 6px 0px 0px 230px;
    line-height: 1;
    vertical-align: middle;
	text-align:left;
}

/*  set background color here and not on ZebraDialog_Body, or you'll eventually run into problems with rounded corners
    when using smaller widths for border! */
.ZebraDialog .ZebraDialog_BodyOuter {
    background: #f4f3f3;
	border:solid 1px #26a9bb;
	border-bottom:none;

}

.ZebraDialog .ZebraDialog_Body {
    padding: 10px 20px 0px 20px;
}

.ZebraDialog .ZebraDialog_ButtonsOuter {
    background: #f4f3f3;
    padding: 0px 5px 15px 10px;
	border:solid 1px #26a9bb;
	border-top:none;
}

.ZebraDialog .ZebraDialog_Buttons:before,
.ZebraDialog .ZebraDialog_Buttons:after     { content: "\0020"; display: block; height: 0; visibility: hidden; font-size: 0 }
.ZebraDialog .ZebraDialog_Buttons:after     { clear: both }
.ZebraDialog .ZebraDialog_Buttons           { *zoom: 1 } /* for IE only */

.ZebraDialog .ZebraDialog_Buttons a {
    font-weight:lighter;
    color: #FFF;
    padding: 5px 15px;
	
}
/*
.ZebraDialog .ZebraDialog_Buttons a:hover {
    background: #26a9bb;
    color: #FFF
}
*/
.ZebraDialog a.ZebraDialog_Close {
    position: absolute;
    right: 6px;
    top: 0px;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size: 20px;
    color: #ffffff;
	background-color:none;
	padding:0 3px 0px 60px;
}

.ZebraDialog a.ZebraDialog_Close:hover {
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close {
    color: #ffffff;
}

.ZebraDialog .ZebraDialog_Title a.ZebraDialog_Close:hover {
}

.ZebraDialogOverlay {
    background: #666;
    z-index: 1000;
    width: 100%;
    height: 100%;
}

/* = YOU SHOULD NOT CHANGE ANYTHING FROM THIS POINT ON
---------------------------------------------------------------------------------------------------------------------*/

.ZebraDialog .ZebraDialog_Body {
    overflow: auto;
}


.ZebraDialog .ZebraDialog_Buttons a {
	outline:none;
    text-align: left;
    text-decoration: none;
	margin:10px 0px 0 0;
    display: inline-block;
	width:275px;
	height:28px;
    float: left;
	color:#26a9ab;
	letter-spacing:normal;
	font:lighter 15px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/alert/button_off.png) no-repeat 0px 0px;
}

.ZebraDialog .ZebraDialog_Buttons a:hover {
	background:url(../images/alert/button_on.png) no-repeat 0px 0px;
}

.ZebraDialog .ZebraDialog_Buttons_Centered .ZebraDialog_Buttons {
    margin: 0 auto;
    text-align: center;
}

.ZebraDialog .ZebraDialog_Buttons_Centered a {
    zoom: 1;
    *display: inline;
}
